@import url(generico.css);

.banner-nosotros{
    height: 50vh;
    width: 100%;
    background-color: #111;
    padding: 5%;
}

.sub-titulo{
    font-size: 12px;
    line-height: .8;
    font-weight: 400;
    color: #818181;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    margin: 0 0 5px;
}

.titulo{
    font-size: 40px;
    line-height: 60px;
    font-weight: 400;
    color: #111;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    margin: 0 0 52px;
}

.trab-img1, .trab-img2{
    position: relative;
    box-shadow: -2px 4px 35px 0px rgba(0, 0, 0, 0.3);
}

.trab-img1{
    text-align: left;
    width: 90%;
    z-index: 1;
}
.trab-img2{
    text-align: left;
    z-index: 4;
    margin-top: -184px;
    width: 70%;
}

.trab-img2::after{
    content:'';
    position: absolute;
    right: -95px;
    top:-85px;
    border: 12px solid rgb(171, 136, 69, 0.8);
    height: 464px;
    width: 530px;
    z-index: 6;
    box-shadow: -2px 4px 35px 0px rgba(0, 0, 0, 0.3);
}

.anios{
    position: absolute;
    right: 60px;
    bottom: 3px;
    z-index:4;
}

.anios h5{
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1.2;
    line-height: .8;
    color: #818181;
    margin: 0 0 5px;
}

.anios h2{
    font-size:70px;
    line-height: 0.9;
    letter-spacing: 3px;
    color: #111;
    margin: 0;
}

.sec-nosotros2{
    color: #111;
    font-size: 20px;
    font-weight: 550;
    letter-spacing: 1.2px;
    margin: 0 0 5px;
}

.navbar-dark{
    background: #000000;
    background: -webkit-linear-gradient(to left, #252525, #000000);
    background: linear-gradient(to left, #252525, #000000);
}

.vis-mis{
    background: url(../../img/insumos/mv-nosotros1.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
}

.vis-mis p{
    color: white;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1.2px;
    margin: 0 0 5px;

}

.btn-val-pol{
font-size: 20px;
line-height: .8;
background: #f4f4f4;
color: #111;
letter-spacing: .8px;
padding: 49px;
text-align: center;
text-transform: uppercase;
width: 100%;
border-radius: 0 !important;
}

.btn-val-pol:hover, .nav-pills .nav-link.active{
    background: #111 !important;
    color: var(--gold) !important;
    transition: all ease 600ms;
}

.val-pol-descripcion{
    height: auto;
}

.t-mv{
    font-size: 70px;
    line-height: 62px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: var(--gold) !important;
    margin: 0 0 44px;
}

.st-mv{
    position: relative;
    left: -80px;
    font-size: 12px;
    line-height: .8;
    font-weight: 400;
    color: var(--gold) !important;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    margin: 0 0 15px;
}